Subject: Re: bug#12069: 24.1.50; [url] bugs in authenticated proxy handling

From: Jason Rumney <[email-masked]>
Date: Sat, 11 Aug 2012 23:23:10 +0800

I have applied the patch to trunk, as there were no objections.